﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

#searchbar {
	padding-right: 10px;
	padding-left: 10px;
	float: right;
	margin: 0px;
	padding-top: 0px;
}
#searchbar form {
	margin: 0px;
	padding: 0px;
}

.search{
	width: 25em;
	margin-right: -0.3em;
	border: 1px none #FFFFFF;
	background: #FFFFFF no-repeat left center;
	}
.search:hover{
	background: #FFFFCC url(none);
	}
.search:active{
	background: #FFFFCC url(none);
	}

.searchbutton{
	color: #000000;
	background: #999999;
	width: 5em;
	border: 1px solid #333333;
	font-size: 0.9em;
	}

	
.searchbutton:hover {
	background: #666;
	cursor: pointer;
	color: #FFFFFF;
}

#bnr_wrapper {
	background: #333333 url(../images/bnr_back.png) repeat-x left top;
	white-space: nowrap;
	min-width:800px;
	display: table;
	width: 100%;
	text-align: center;
	height: 7em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
#bnr_center{
	color: #FFFFFF;
	font-size: 1.7em;
	line-height: 1.1em;
	text-shadow: #000 2px 2px 2px;
	height: 75px;
	width: 950px;
	background: url(../images/bnr_mid_back.png) no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#bnr_center .bnr_text {
	width: 350px;
	padding-top: 0.8em;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	white-space: normal;
	padding-left: 10px;
	font-size: 0.7em;
	font-weight: 900;
}
#bnr_wrapper #slogan {
	float: left;
	color: #FFFFFF;
	font-size: 0.9em;
	margin-top: 3px;
	padding-left: 20px;
}

#bnr_wrapper #bnr2_wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

.Divider {
	margin-top: 5px;
}

.FieldSpacer {
	margin-left: 5px;
}

.Spacer {
	margin-left: 10px;
	margin-bottom: 0px;
}

.well-info {
   color: white;
   background-color: #5bc0de;
}

.fakelink {
	color: #337ab7;
	text-decoration: none;
	cursor: pointer;
}

	.fakelink:hover,
	.fakelink:focus {
		color: #23527c;
		text-decoration: underline;
	}

	.fakelink:focus {
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}